<?php
/**********************************************************************
	Copyright (C) Evolve Techniologies
	Author : Evolve Technologies
	Email : info@evolve-sl.com
	Company : Evolve Technologies(pvt)Ltd
***********************************************************************/
include_once($path_to_root . "/purchasing/includes/supp_trans_class.inc");
include_once($path_to_root . "/includes/date_functions.inc");

include_once($path_to_root . "/includes/ui.inc");

include_once($path_to_root . "/purchasing/includes/ui/invoice_ui.inc");
include_once($path_to_root . "/purchasing/includes/ui/po_ui.inc");
include_once($path_to_root . "/purchasing/includes/ui/grn_ui.inc");
//--------------------------------------------------------------------------------------
